@charset "UTF-8";

/* --------------------
  .recommend_block
-------------------- */
.recommend_detail .compatible_stains .recommend_list {
  position: relative;
}
.feature_list_img {
  display: flex;
  gap: 32px;
  justify-content: center;
  align-items: flex-start;
  margin-bottom: 0px;
}

.feature_list_img li {
  width: clamp(100px, calc(100px + calc(231 - 100) * (100vw - 668px) / 632), 231px);
  text-align: center;
  font-size: clamp(16px, calc(16px + calc(18 - 16) * (100vw - 668px) / 632), 18px);
  font-weight: 500;
}

.feature_list_img li img {
  border-radius: clamp(35px, calc(35px + calc(70 - 35) * (100vw - 668px) / 632), 70px);
  margin-bottom: 16px;
}

.feature_content.img {
    justify-content: center;
}

.feature_content + .feature_content {
  margin-top: 102px;
}

.feature_block {
  padding-bottom: 167px;
}

@media (max-width: 1300px) {
  .feature_list_img {
    flex-wrap: wrap;
  }
  .feature_list_img li {
    width: calc(50% - 16px);
    max-width: 231px;
  }
  .feature_list_img li p {
    font-size: 15px;
  }
  .feature_block {
    padding-bottom: 60px;
  }
}